package com.lukouguoji.gnc.page.stash.list

import android.view.View
import com.lukouguoji.gnc.databinding.ItemGncStashListBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GncStashBean

class GncStashListViewHolder(view: View) :
    BaseViewHolder<GncStashBean, ItemGncStashListBinding>(view) {
    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)

        notifyItemClick(position, binding.ll)
    }

}